/*Стили разных блоков*/
.header table td{
    border: none !important;
}

.aleft {
    float: left !important;
    padding-right: 20px !important;
    width: 240px;
    margin-right: 20px !important;
}

.mainhead {
    font-family: 'Takashimura';
    font-weight: 900;
    font-size: 32px;
    text-align: center;
    
    display: flex;
    justify-content: center;

    color:gold;
    background-image: url('https://forumstatic.ru/files/001c/47/84/25373.png');
    background-repeat: repeat-x;
    background-position: center;
}

.mainhead p{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 400px;
    padding: 0px !important;
    margin: 15px !important;
    background: #282220;
}